## bleachbit 0.6.3

=== Makefile ===
--- 
+++ 
@@ -12,10 +12,12 @@
 	echo Nothing to build
 
 clean:
-	rm -f {.,bleachbit}/*{pyc,pyo}
-	rm -f dist/bleachbit-*.tar.bz2
+	@rm -vf {.,bleachbit}/*{pyc,pyo,~}
+	@rm -vf build dist # created by py2exe
+	@rm -vf MANIFEST # created by setup.py
 	make -C po clean
-	rm -rf locale
+	@rm -vrf locale
+	@rm -vfr {*/,./}*.{pychecker,pylint,pyflakes}.log
 
 install:
 	# "binary"
@@ -34,6 +36,9 @@
 	python -O -c "import compileall; compileall.compile_dir('.')" && \
 	python -c "import compileall; compileall.compile_dir('.')"
 
+	# cleaners
+	mkdir -p $(DESTDIR)$(datadir)/bleachbit/cleaners
+	$(INSTALL_DATA) cleaners/*xml $(DESTDIR)$(datadir)/bleachbit/cleaners
 
 	# icon
 	mkdir -p $(DESTDIR)$(datadir)/pixmaps
@@ -42,7 +47,26 @@
 	# translations
 	make -C po install DESTDIR=$(DESTDIR)
 
+lint:
+	for f in *py */*py; \
+	do \
+		echo "$$f" ; \
+		pychecker "$$f" > "$$f".pychecker.log ; \
+		pyflakes "$$f" > "$$f".pyflakes.log ; \
+		pylint "$$f" > "$$f".pylint.log ; \
+	done; \
+	exit 0
+
 tests:
-	cd bleachbit && grep -l unittest *py | xargs -L 1 python
+	make -C cleaners tests
+	cd bleachbit && \
+	for f in `grep -l unittest *py`; \
+	do \
+		echo testing "$$f"; \
+		python "$$f" -v; \
+		rc=$$?; \
+		[ $$rc -gt 0 ] && echo -e \\a && notify-send -u critical "error executing test for $$f" && exit 1; \
+	done; \
+	exit 0
