=== po/Makefile ===
--- 
+++ 
@@ -7,15 +7,40 @@
 
 .PHONY: refresh-po spelling local install clean all
 
-$(POTFILE): $(SRC)
+cleanerml.pot: ../bleachbit/CleanerML.py ../cleaners/*xml
+	python ../bleachbit/CleanerML.py pot
+
+desktop.pot: ../bleachbit.desktop
+	echo "#: ../bleachbit.desktop" > desktop.pot
+	echo "msgid \"`perl -n -e '/GenericName=(.*)$$/ && print "$$1\n"' ../bleachbit.desktop`\"" >> desktop.pot
+	echo "msgstr \"\"" >> desktop.pot
+	echo >> desktop.pot
+	echo "#: ../bleachbit.desktop" >> desktop.pot
+	echo "msgid \"`perl -n -e '/Comment=(.*)$$/ && print "$$1\n"' ../bleachbit.desktop`\"" >> desktop.pot
+	echo "msgstr \"\"" >> desktop.pot
+	echo >> desktop.pot
+
+
+$(POTFILE): $(SRC) cleanerml.pot desktop.pot
 	@echo "* Generating $(APP).pot"
-	xgettext -o $(APP).pot --default-domain=$(APP) $(SRC)
+	echo " Words before update: " \
+		`tail -n +20 bleachbit.pot | grep -v ^# | sed "s/\(msgstr\|msgid\)//g" | sort | wc --words`
+	cat cleanerml.pot desktop.pot > $(APP).pot
+	xgettext -o $(APP).pot \
+		--join-existing \
+		--add-comments=TRANSLATORS \
+		--default-domain=$(APP) \
+		$(SRC)
+	echo " Words after update: " \
+		`tail -n +20 bleachbit.pot | grep -v ^# | sed "s/\(msgstr\|msgid\)//g" | sort | wc --words`
+
 
 refresh-po: $(POTFILE)
 	@echo "* Refreshing .po files"
 	for oldpo in $(POFILES); do \
 		lang=`basename $$oldpo .po`; \
-		msgmerge -v $${lang}.po $(POTFILE) > $${lang}.pot; \
+		echo $$lang; \
+		msgmerge --no-fuzzy-matching -v $${lang}.po $(POTFILE) > $${lang}.pot; \
 		mv $$lang.pot $$lang.po; \
 	done
 
@@ -53,7 +78,7 @@
 clean:
 	echo "* Cleaning"
 	@rm -fv *.mo
-	@rm -fv $(APP).pot
+	@rm -fv $(APP).pot cleanerml.pot desktop.pot
 	@rm -rfv ../locale
 
 all: $(APP).pot $(MOFILES)
