## bleachbit 0.7.3

=== Makefile ===
--- 
+++ 
@@ -12,17 +12,21 @@
 	echo Nothing to build
 
 clean:
-	@rm -vf {.,bleachbit}/*{pyc,pyo,~}
-	@rm -vf build dist # created by py2exe
+	@rm -vf {.,bleachbit,tests}/*{pyc,pyo,~}
+	@rm -vrf build dist # created by py2exe
+	@rm -rf BleachBit-Portable # created by windows/setup_py2exe.bat
+	@rm -rf BleachBit-Win32-portable-full.zip
 	@rm -vf MANIFEST # created by setup.py
 	make -C po clean
 	@rm -vrf locale
-	@rm -vfr {*/,./}*.{pychecker,pylint,pyflakes}.log
+	@rm -vrf {*/,./}*.{pychecker,pylint,pyflakes}.log
+	@rm -vrf windows/BleachBit-setup.exe
 
 install:
 	# "binary"
 	mkdir -p $(DESTDIR)$(bindir)
-	ln -f -s ../..$(datadir)/bleachbit/GUI.py $(DESTDIR)$(bindir)/bleachbit
+	$(INSTALL_DATA) bleachbit.py $(DESTDIR)$(bindir)/bleachbit
+	chmod 0755 $(DESTDIR)$(bindir)/bleachbit
 
 	# .desktop
 	mkdir -p $(DESTDIR)$(datadir)/applications
@@ -31,7 +35,6 @@
 	# Python code
 	mkdir -p $(DESTDIR)$(datadir)/bleachbit
 	$(INSTALL_DATA) bleachbit/*.py $(DESTDIR)$(datadir)/bleachbit
-	chmod 0755 $(DESTDIR)$(datadir)/bleachbit/GUI.py
 	cd $(DESTDIR)$(datadir)/bleachbit && \
 	python -O -c "import compileall; compileall.compile_dir('.')" && \
 	python -c "import compileall; compileall.compile_dir('.')"
@@ -59,14 +62,6 @@
 
 tests:
 	make -C cleaners tests
-	cd bleachbit && \
-	for f in `grep -l unittest *py`; \
-	do \
-		echo testing "$$f"; \
-		python "$$f" -v; \
-		rc=$$?; \
-		[ $$rc -gt 0 ] && echo -e \\a && notify-send -u critical "error executing test for $$f" && exit 1; \
-	done; \
-	exit 0
+	python tests/TestAll.py -v
