=== debian/changelog ===
bleachbit (0.7.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.8.4, no changes required.
  * debian/copyright:
    - Update copyright years.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 21 Feb 2010 15:10:00 +0100

bleachbit (0.7.2-2) unstable; urgency=low

  * debian/patches/local_cleaners_dir.patch:
    - Point local_cleaners_dir to personal_cleaners_dir. The former is
      not useful when BleachBit is installed system-wide, this way users
      are not bothered for new cleaners each time (Closes: #565359).
  * Switch to format 3.0 (quilt).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 24 Jan 2010 21:28:06 +0100

bleachbit (0.7.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/GUI_relative_imports.patch:
    - Removed, applied upstream.
  * debian/install, debian/rules:
    - No longer generate bleachbit-root.desktop in build directory, this
      way build is automatically removed during clean. Generate .desktop
      file into the correct location directly.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 02 Dec 2009 22:12:24 +0100

bleachbit (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches for new upstream release.
  * Use debhelper buildsystem feature.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 10 Nov 2009 22:48:59 +0100

bleachbit (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/GUI_relative_imports.patch:
    - Refreshed for new upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 22 Oct 2009 21:49:11 +0200

bleachbit (0.6.5-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/GUI_relative_imports.patch:
    - Do not use absolute imports, we install bleachbit module in a
      private directory.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 01 Oct 2009 22:02:24 +0200

bleachbit (0.6.4-1) unstable; urgency=low

  * New upstream release:
    - New feature: command line inferface (CLI).
  * Add manpage for bleachbit_cli script.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 16 Sep 2009 23:39:09 +0200

bleachbit (0.6.3-1) unstable; urgency=low

  * New upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 28 Aug 2009 08:08:08 +0000

bleachbit (0.6.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/no_update:
    - Refresh patch for new upstream release.
  * debian/control:
    - Update my e-mail address.
    - Adjust Homepage field to match new location.
    - Bump Standards-Version to 3.8.3, no changes required.
  * debian/watch:
    - Upstream provides .tar.gz archives, get those instead of .tar.bz2.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 26 Aug 2009 21:59:06 +0200

bleachbit (0.5.4-1) unstable; urgency=low

  * New upstream release.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sun, 19 Jul 2009 22:16:44 +0200

bleachbit (0.5.3-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches for new upstream release:
    - debian/patches/desktop_file
  * Adjust Homepage field and download location to match current ones.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sun, 05 Jul 2009 21:45:32 +0200

bleachbit (0.5.2-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches for new upstream release:
    - debian/patches/desktop_file
    - debian/patches/no_update
  * Do not install Windows-specific cleaners, (as seen in release notes).
  * Bump Standards-Version to 3.8.2, no changes required.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 24 Jun 2009 23:39:54 +0200

bleachbit (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches for new upstream release:
    - debian/patches/desktop_file
    - debian/patches/no_update
  * debian/patches/suppress_locales_warnings:
    - Removed, fixed upstream.
  * Bump debhelper minimum version to 7.0.50 for override_* support.
  * Install only *.xml files from cleaners directory.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 13 Jun 2009 19:45:53 +0200

bleachbit (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Switch to debhelper 7.
  * debian/patches/launcher:
    - Remove it, no longer needed because launcher has been replaced by
      a symlink to usr/share/bleachbit/bleachbit/GUI.py file.
  * debian/rules:
    - Make /usr/share/bleachbit/bleachbit/GUI.py executable.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Tue, 12 May 2009 20:35:05 +0200

bleachbit (0.4.1-1) unstable; urgency=low

  * New upstream release.
    - French translation improved (Closes: #518951).
  * Remove patches merged upstream:
    - debian/patches/LANG_env
    - debian/patches/no_X
  * Refresh patches for new upstream release:
    - debian/patches/launcher
  * Remove python-dev from Build-Depends-Indep, use python instead.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sun, 19 Apr 2009 14:50:20 +0200

bleachbit (0.4.0-2) unstable; urgency=low

  * debian/patches/LANG_env:
    - Fix AttributeError if LANG is not set (Closes: #519027).
  * debian/patches/no_X:
    - Do not show intrusive pyGTK warnings if X is not available, only
      display a message X is required to run BleachBit (Closes: #520107).
  * debian/patches/suppress_locales_warnings:
    - Suppress locale files warning messages when they are actually not
      locale files (Closes: #521240).
  * Bump Standards-Version to 3.8.1, no changes required.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Mon, 06 Apr 2009 14:29:23 +0200

bleachbit (0.4.0-1) unstable; urgency=low

  * New upstream release.
    - New feature: CleanerML files.
  * Refresh patches for new upstream release:
    - debian/patches/desktop_file
    - debian/patches/launcher
  * Provide a bleachbit-root.desktop file to enable superuser tasks:
    - debian/rules: create the new file on top of bleachbit.desktop.
    - debian/bleachbit.install: install new .desktop file.
    - debian/control: let bleachbit recommends menu package.
  * Add locales support:

