## bleachbit 0.8.0

=== po/Makefile ===
--- 
+++ 
@@ -29,6 +29,7 @@
 	xgettext -o $(APP).pot \
 		--join-existing \
 		--add-comments=TRANSLATORS \
+		--keyword="_p:1c,2" \
 		--default-domain=$(APP) \
 		$(SRC)
 	echo " Words after update: " \
