=== debian/changelog ===
bleachbit (0.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 06 Jun 2010 11:43:36 +0200

bleachbit (0.7.4-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches for new upstream release.
  * debian/install:
    - Also provide bleachbit.png file.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 15 Apr 2010 22:52:40 +0200
