=== debian/control ===
Source: bleachbit
Section: admin
Priority: optional
Maintainer: Luca Falavigna <dktrkranz@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.3.0)
Build-Depends-Indep: python-support (>= 0.5.3), python (>= 2.4), gettext
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/python-apps/packages/bleachbit/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/bleachbit/trunk/
Homepage: http://bleachbit.sourceforge.net

Package: bleachbit
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-gtk2, python-glade2, python-gnome2
Recommends: python-notify, menu
Description: delete unnecessary files from the system
 BleachBit deletes unnecessary files to free valuable disk space, maintain
 privacy, and remove junk. It removes cache, Internet history, temporary files,
 cookies, and broken shortcuts.
 . 
 It handles cleaning of Adobe Reader, Bash, Beagle, Epiphany, Firefox, Flash,
 GIMP, Google Earth, Java, KDE, OpenOffice.org, Opera, RealPlayer, rpmbuild,
 Second Life Viewer, VIM, XChat, and more.
 .
 Beyond simply erasing junk files, BleachBit wipes free disk space (to hide
 previously deleted files for privacy and to improve compression of images),
 vacuums Firefox databases (to improve performance without deleting data), and
 securely shreds arbitrary files.
