=== debian/changelog ===
bleachbit (0.8.7-1) unstable; urgency=low

  * New upstream release (LP: #713537).
  * Refresh patches for new upstream release.
  * Switch to dh_python2.
  * debian/patches/gnomevfs.patch:
    - Replace gnomevfs methods, now deprecated.
  * debian/bleachbit_cli.1:
    - Document latest option implemented upstream.
  * debian/control:
    - Depends on python (>= 2.6) | python-simplejson.
    - Drop python-glade2 dependency.
    - Drop python-gnome2 dependency (Closes: #605555).
    - No longer recommend menu.
    - Bump Standards-Version to 3.9.1, no changes required.
  * debian/copyright:
    - Update copyright years.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 06 Feb 2011 18:39:49 +0100
