=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Luca Falavigna <dktrkranz@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.3.0)
-Build-Depends-Indep: python-support (>= 0.5.3), python (>= 2.4), gettext
-Standards-Version: 3.8.4
+Build-Depends-Indep: python (>= 2.6.5-2~), gettext
+Standards-Version: 3.9.1
+X-Python-Version: >= 2.5
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/bleachbit/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/bleachbit/trunk/
 Homepage: http://bleachbit.sourceforge.net
 
 Package: bleachbit
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-gtk2, python-glade2, python-gnome2
-Recommends: python-notify, menu
+Depends: ${misc:Depends}, ${python:Depends}, python (>= 2.6) | python-simplejson, python-gtk2 (>= 2.14)
+Recommends: python-notify
 Description: delete unnecessary files from the system
  BleachBit deletes unnecessary files to free valuable disk space, maintain
  privacy, and remove junk. It removes cache, Internet history, temporary files,
