=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh --buildsystem=python_distutils $@
+	dh $@ --buildsystem=python_distutils --with python2
 
 override_dh_auto_install:
 	dh_auto_install -- --install-lib=/usr/share/bleachbit
