## bleachbit 0.8.8

=== debian/changelog ===
bleachbit (0.8.8-2) unstable; urgency=low

  * Install new loader (LP: #797328).
    + debian/bleachbit.1:
      - Reworked to include CLI parameters.
    + debian/bleachbit_cli.1:
      - Removed, no longer needed.
    + debian/install:
      - Install bleachbit.py file.
    + debian/links:
      - Adjust bleachbit link to the new loader.
      - No longer provide link to CLI interface.
    + debian/manpages:
      - No longer install bleachbit_cli.1, removed.
    + debian/rules:
      - Adjust permissions of bleachbit.py.
  * debian/copyright:
    - Convert to DEP5 format.
  * debian/rules:
    - Remove egg-info information from binary package.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 02 Jul 2011 10:56:33 +0200

bleachbit (0.8.8-1) unstable; urgency=low

  * New upstream release.
    - Fix crash when changing options (LP: #715286).
  * debian/patches/gnomevfs.patch:
    - Refresh for new upstream release.
  * debian/control:
    - Depend on menu (Closes: #630899) (LP: #632989).
    - Bump Standards-Version to 3.9.2, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 18 Jun 2011 18:14:41 +0200
