=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Luca Falavigna <dktrkranz@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.3.0)
-Build-Depends-Indep: python (>= 2.6.5-2~), gettext
-Standards-Version: 3.9.1
+Build-Depends-Indep: python (>= 2.6.6-3~), gettext
+Standards-Version: 3.9.2
 X-Python-Version: >= 2.5
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/bleachbit/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/bleachbit/trunk/
@@ -13,7 +13,7 @@
 
 Package: bleachbit
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python (>= 2.6) | python-simplejson, python-gtk2 (>= 2.14)
+Depends: ${misc:Depends}, ${python:Depends}, python (>= 2.6) | python-simplejson, python-gtk2 (>= 2.14), menu
 Recommends: python-notify
 Description: delete unnecessary files from the system
  BleachBit deletes unnecessary files to free valuable disk space, maintain
