## bleachbit 0.9.0

=== debian/changelog ===
bleachbit (0.9.0-1) unstable; urgency=low

  * New upstream release.
    - Use word 'Clean' instead of 'Delete' (Closes: #626883).
  * debian/patches/desktop_file.patch, debian/patches/gnomevfs.patch:
    - Refresh for new upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 29 Aug 2011 22:29:46 +0200
