## bleachbit 0.9.1

=== debian/changelog ===
bleachbit (0.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 11 Nov 2011 20:20:41 +0100
