=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 override_dh_auto_install:
 	dh_auto_install -- --install-lib=/usr/share/bleachbit
 	make -C po install DESTDIR=$(CURDIR)/debian/bleachbit
+	find $(CURDIR)/debian/bleachbit -name "*.egg-info" -delete
 
 override_dh_install:
 	# Do not install Windows-specific cleaners
@@ -18,5 +19,4 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod +x debian/bleachbit/usr/share/bleachbit/bleachbit/GUI.py
-	chmod +x debian/bleachbit/usr/share/bleachbit/bleachbit/CLI.py
+	chmod +x $(CURDIR)/debian/bleachbit/usr/share/bleachbit/bleachbit.py
