## bleachbit 0.9.2

=== Makefile ===
--- 
+++ 
@@ -15,12 +15,12 @@
 	@rm -vf {.,bleachbit,tests}/*{pyc,pyo,~}
 	@rm -vrf build dist # created by py2exe
 	@rm -rf BleachBit-Portable # created by windows/setup_py2exe.bat
-	@rm -rf BleachBit-Win32-portable-full.zip
+	@rm -rf BleachBit-0.0.0-portable.zip
 	@rm -vf MANIFEST # created by setup.py
 	make -C po clean
 	@rm -vrf locale
 	@rm -vrf {*/,./}*.{pychecker,pylint,pyflakes}.log
-	@rm -vrf windows/BleachBit-setup.exe
+	@rm -vrf windows/BleachBit-0.0.0-setup.exe
 
 install:
 	# "binary"
@@ -56,7 +56,7 @@
 		echo "$$f" ; \
 		pychecker "$$f" > "$$f".pychecker.log ; \
 		pyflakes "$$f" > "$$f".pyflakes.log ; \
-		pylint "$$f" > "$$f".pylint.log ; \
+		pylint --disable-msg=C0111,C0103,W0403 "$$f" > "$$f".pylint.log ; \
 	done; \
 	exit 0
