=== debian/changelog ===
bleachbit (0.9.2-2) unstable; urgency=low

  * debian/patches/no_X.patch:
    - Do not try to launch GUI if X is not available (Closes: #674485).
  * debian/compat:
    - Bump compatibility level to 9.
  * debian/rules:
    - Delete .mo files during clean phase (Closes: #671414).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 26 May 2012 18:28:15 +0200

bleachbit (0.9.2-1) unstable; urgency=low

  * New upstream release.
   * debian/control:
     - Bump Standards-Version to 3.9.3.
  * debian/copyright:
    - Adjust copyright years.
    - Format now points to copyright-format site.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 16 Mar 2012 21:43:26 +0100
