=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Luca Falavigna <dktrkranz@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.3.0)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: python (>= 2.6.6-3~), gettext
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/bleachbit/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/bleachbit/trunk/
