## bleachbit 0.9.3

=== debian/changelog ===
bleachbit (0.9.3-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/no_X.patch:
    - Removed, applied upstream.
  * debian/bleachbit.xpm:
    - Convert to the new icon.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 20 Aug 2012 23:05:43 +0200
