## bleachbit 0.9.6

=== debian/changelog ===
bleachbit (0.9.6-1) unstable; urgency=low

  * New upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 20 Jul 2013 10:57:57 +0200

bleachbit (0.9.5-2) unstable; urgency=low

  * Upload to unstable.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 05 May 2013 14:34:45 +0200

bleachbit (0.9.5-1) experimental; urgency=low

  * New upstream release (Closes: #699786).
  * debian/patches/desktop_file.patch
    debian/patches/gnomevfs.patch,
    debian/patches/local_cleaners_dir.patch,
    - Refresh for new upstream release.
  * debian/control:
    - Use canonical URIs for VCS fields.
    - Bump Standards-Version to 3.9.4.
  * debian/copyright:
    - Update copyright years.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 09 Feb 2013 11:47:49 +0100
