=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: python (>= 2.6.6-3~), gettext
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.5
-Vcs-Svn: svn://svn.debian.org/python-apps/packages/bleachbit/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/bleachbit/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/bleachbit/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewsvn/python-apps/packages/bleachbit/trunk/
 Homepage: http://bleachbit.sourceforge.net
 
 Package: bleachbit
