## bleachbit 1.0

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,6 @@
+# On some systems if not explicitly given, make uses /bin/sh
+SHELL := /bin/bash
+
 .PHONY: clean install tests build
 
 prefix ?= /usr/local
@@ -56,7 +59,7 @@
 		echo "$$f" ; \
 		pychecker "$$f" > "$$f".pychecker.log ; \
 		pyflakes "$$f" > "$$f".pyflakes.log ; \
-		pylint --disable-msg=C0111,C0103,W0403 "$$f" > "$$f".pylint.log ; \
+		pylint "$$f" > "$$f".pylint.log ; \
 	done; \
 	exit 0
