=== po/Makefile ===
--- 
+++ 
@@ -32,6 +32,7 @@
 		--keyword="_p:1c,2" \
 		--default-domain=$(APP) \
 		$(SRC)
+	sed -i 's/charset=CHARSET/charset=utf-8/g' bleachbit.pot
 	echo " Words after update: " \
 		`tail -n +20 bleachbit.pot | grep -v ^# | sed "s/\(msgstr\|msgid\)//g" | sort | wc --words`
 
@@ -48,11 +49,7 @@
 spelling: $(POTFILE)
 	@echo "* Checking spelling"
 	@echo
-	@echo "** English"
 	msggrep -Kie . --no-wrap $(POTFILE)  | grep ^msgid  | cut -c 8- | aspell  list | sort -u
-	@echo 
-	@echo "** Spanish"
-	msggrep -Kie . --no-wrap es.po  | grep ^msgstr  | cut -c 9- | LANG=es_ES.utf-8 aspell  list | sort -u
 
 %.mo: %.po
 	@echo "* Generating $@"
