=== debian/changelog ===
bleachbit (1.0-1) unstable; urgency=low

  * New upstream release (Closes: #725789).
  * debian/patches/desktop_file.patch:
    - Refresh for new upstream release.
  * debian/bleachbit.1:
    - Refresh man page with the newly added options.
  * debian/control:
    - Bump Standards-Version to 3.9.5.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 24 Nov 2013 17:41:12 +0100
