=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: python (>= 2.6.6-3~), gettext
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.5
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/bleachbit/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewsvn/python-apps/packages/bleachbit/trunk/
