=== debian/watch ===
version=3
http://sf.net/bleachbit/bleachbit-([0-9.]+)\.tar.gz
