## bleachbit 1.0-1+7.0trisquel1

=== debian/changelog ===
bleachbit (1.0-1+7.0trisquel1) belenos; urgency=medium

  * Updates for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 28 Apr 2015 18:21:41 +0000
