## bleachbit 1.2

=== debian/changelog ===
bleachbit (1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/*.patch:
    - Refresh for new upstream release.
  * debian/copyright:
    - Update copyright years.
  * debian/tests/*:
    - Provide a simple test to check whether the package is functional
      as per DEP8 (autopkgtests).

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 11 Jun 2014 23:09:35 +0200
