=== debian/control ===
--- 
+++ 
@@ -4,16 +4,21 @@
 Maintainer: Luca Falavigna <dktrkranz@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: python (>= 2.6.6-3~), gettext
+Build-Depends-Indep: python (>= 2.6.6-3~),
+                     gettext
 Standards-Version: 3.9.5
 X-Python-Version: >= 2.5
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/bleachbit/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewsvn/python-apps/packages/bleachbit/trunk/
 Homepage: http://bleachbit.sourceforge.net
+XS-Testsuite: autopkgtest
 
 Package: bleachbit
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python (>= 2.6) | python-simplejson, python-gtk2 (>= 2.14), menu
+Depends: ${misc:Depends}, ${python:Depends},
+         python (>= 2.6) | python-simplejson,
+         python-gtk2 (>= 2.14),
+         menu
 Recommends: python-notify
 Description: delete unnecessary files from the system
  BleachBit deletes unnecessary files to free valuable disk space, maintain
