## bleachbit 1.4

=== Makefile ===
--- 
+++ 
@@ -67,4 +67,9 @@
 	make -C cleaners tests
 	python tests/TestAll.py -v
 
-
+pretty:
+	autopep8 -i {.,bleachbit,tests}/*py
+	dos2unix  {.,bleachbit,tests}/*py
+	make -C cleaners pretty
+	xmllint --format doc/cleaner_markup_language.xsd > doc/cleaner_markup_language.xsd.tmp
+	mv doc/cleaner_markup_language.xsd.tmp doc/cleaner_markup_language.xsd
