=== debian/changelog ===
bleachbit (1.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control, debian/copyright:
    - New Maintainer (Closes: #755293).
  * debian/patches/series, debian/patches/firefox_profiles.patch:
    - Added firefox_profiles.patch (Closes: #752257). 

 -- Hugo Lefeuvre <hugo6390@orange.fr>  Sat, 13 Sep 2014 15:32:42 +0200
