=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: bleachbit
 Section: admin
 Priority: optional
-Maintainer: Luca Falavigna <dktrkranz@debian.org>
+Maintainer: Hugo Lefeuvre <hugo6390@orange.fr>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: python (>= 2.6.6-3~),
