## bleachbit 1.6

=== Makefile ===
--- 
+++ 
@@ -18,12 +18,12 @@
 	@rm -vf {.,bleachbit,tests}/*{pyc,pyo,~}
 	@rm -vrf build dist # created by py2exe
 	@rm -rf BleachBit-Portable # created by windows/setup_py2exe.bat
-	@rm -rf BleachBit-0.0.0-portable.zip
+	@rm -rf BleachBit-*-portable.zip
 	@rm -vf MANIFEST # created by setup.py
 	make -C po clean
 	@rm -vrf locale
 	@rm -vrf {*/,./}*.{pychecker,pylint,pyflakes}.log
-	@rm -vrf windows/BleachBit-0.0.0-setup.exe
+	@rm -vrf windows/BleachBit-*-setup*.exe
 
 install:
 	# "binary"
