=== debian/changelog ===
bleachbit (1.6-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15..

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 30 May 2015 21:14:17 -0700

bleachbit (1.6-1mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12.0.
  * debian/rules: compress deb packages with xz.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 22 Feb 2015 19:32:36 -0800

bleachbit (1.6-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.
  * debian/patches/*.patch:
    - Refresh for new upstream release.

 -- Hugo Lefeuvre <hugo6390@orange.fr>  Sat, 22 Nov 2014 11:51:23 +0100

bleachbit (1.5.2~b1-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.6 (no changes needed).
  * debian/patches/*.patch:
    - Refresh for new upstream release.
  * debian/patches/desktop_file.patch:
    - Add a Keyword entry to make bleachbit fully Freedesktop compliant.

 -- Hugo Lefeuvre <hugo6390@orange.fr>  Sat, 08 Nov 2014 22:17:41 +0100
