=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: bleachbit
 Section: admin
 Priority: optional
-Maintainer: Hugo Lefeuvre <hugo6390@orange.fr>
+Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
+Bugs: mailto: maintainer@mepiscommunity.org
+XSBC-Original-Maintainer: Hugo Lefeuvre <hugo6390@orange.fr>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: python (>= 2.6.6-3~),
                      gettext
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/bleachbit/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewsvn/python-apps/packages/bleachbit/trunk/
