=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,13 @@
 #!/usr/bin/make -f
+
+DH_VERBOSE = 1
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2
+
+override_dh_auto_clean:
+	find po -name "*.mo" -delete
+	dh_auto_clean
 
 override_dh_auto_install:
 	dh_auto_install -- --install-lib=/usr/share/bleachbit
