=== debian/changelog ===
bleachbit (1.8-1) unstable; urgency=low

  * New upstream release. 
  * debian/copyright:
    - Update copyright years.
  * debian/patches/*.patch:
    - Refresh for new upstream release.

 -- Hugo Lefeuvre <hugo6390@orange.fr>  Thu, 25 Jun 2015 19:47:27 +0200
