=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: bleachbit
 Section: admin
 Priority: optional
-Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
-Bugs: mailto: maintainer@mepiscommunity.org
-XSBC-Original-Maintainer: Hugo Lefeuvre <hugo6390@orange.fr>
+Maintainer: Hugo Lefeuvre <hugo6390@orange.fr>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: python (>= 2.6.6-3~),
@@ -26,7 +24,7 @@
  BleachBit deletes unnecessary files to free valuable disk space, maintain
  privacy, and remove junk. It removes cache, Internet history, temporary files,
  cookies, and broken shortcuts.
- . 
+ .
  It handles cleaning of Adobe Reader, Bash, Beagle, Epiphany, Firefox, Flash,
  GIMP, Google Earth, Java, KDE, OpenOffice.org, Opera, RealPlayer, rpmbuild,
  Second Life Viewer, VIM, XChat, and more.
