## bleachbit 1.10

=== Makefile ===
--- 
+++ 
@@ -10,6 +10,8 @@
 INSTALL = install
 INSTALL_DATA = $(INSTALL) -m 644
 
+# if not specified, do not check coverage
+COVERAGE ?= python
 
 build:
 	echo Nothing to build
@@ -23,7 +25,7 @@
 	make -C po clean
 	@rm -vrf locale
 	@rm -vrf {*/,./}*.{pychecker,pylint,pyflakes}.log
-	@rm -vrf windows/BleachBit-*-setup*.exe
+	@rm -vrf windows/BleachBit-*-setup*.{exe,zip}
 
 install:
 	# "binary"
@@ -65,7 +67,7 @@
 
 tests:
 	make -C cleaners tests; cleaners_status=$$?; \
-	python tests/TestAll.py -v; py_status=$$?; \
+	$(COVERAGE) tests/TestAll.py -v; py_status=$$?; \
 	exit $$(($$cleaners_status + $$py_status))
 
 pretty:
