=== debian/changelog ===
bleachbit (1.10-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.
  * Remove debian/menu to make the package CTTE #741573 compliant.
  * debian/control:
    - Bump Standards-Version to 3.9.7 (no changes needed).
  * debian/patches/*.patch:
    - Refresh for new upstream release.
  * debian/copyright:
    - Update copyright years.
  * debian/bleachbit.1:
    - Refresh manpage for new upstream release.

 -- Hugo Lefeuvre <hle@debian.org>  Thu, 24 Mar 2016 11:21:20 +0100

bleachbit (1.9.1-1) experimental; urgency=low

  * New upstream release. 
  * debian/control:
    - Use https protocol for Vcs-Browser.
    - Add dh-python to Build-Depends.
    - Remove useless 'XS-Testsuite: autopkgtest' field.
  * debian/copyright, debian/control:
    - Change the Maintainer's e-mail address.
  * debian/patches:
    - Refresh patches for new usptream release.
    - Make patches DEP3 compliant.
  * debian/watch, debian/upstream:
    - Verify upstream releases using its public key.
  * debian/bleachbit.1:
    - Refresh manpage for new upstream release.

 -- Hugo Lefeuvre <hle@debian.org>  Tue, 22 Sep 2015 12:33:38 +0200
