=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: bleachbit
 Section: admin
 Priority: optional
-Maintainer: Hugo Lefeuvre <hugo6390@orange.fr>
+Maintainer: Hugo Lefeuvre <hle@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9),
+               dh-python
 Build-Depends-Indep: python (>= 2.6.6-3~),
                      gettext
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 X-Python-Version: >= 2.5
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/bleachbit/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewsvn/python-apps/packages/bleachbit/trunk/
+Vcs-Browser: https://anonscm.debian.org/viewsvn/python-apps/packages/bleachbit/trunk/
 Homepage: http://bleachbit.sourceforge.net
-XS-Testsuite: autopkgtest
 
 Package: bleachbit
 Architecture: all
