=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-DH_VERBOSE = 1
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2
