=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ http://sf.net/bleachbit/bleachbit-([0-9.]+)\.tar.gz
