## bleachbit 1.10-1+8.0trisquel1

=== debian/changelog ===
bleachbit (1.10-1+8.0trisquel1) flidas; urgency=medium

  * Updates for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 20 Apr 2018 17:25:22 +0000
