## bleachbit 1.12

=== Makefile ===
--- 
+++ 
@@ -26,6 +26,7 @@
 	@rm -vrf locale
 	@rm -vrf {*/,./}*.{pychecker,pylint,pyflakes}.log
 	@rm -vrf windows/BleachBit-*-setup*.{exe,zip}
+	@rm -vrf htmlcov # code coverage reports
 
 install:
 	# "binary"
