=== debian/changelog ===
bleachbit (1.12-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release.

 -- Hugo Lefeuvre <hle@debian.org>  Thu, 28 Jul 2016 23:04:58 +0200

bleachbit (1.11.2-1) experimental; urgency=low

  * New upstream release.
  * Remove debian/patches/gnomevfs.patch (integrated by upstream).
  * debian/control:
    - Update Homepage.
    - Bump Standards-Version to 3.9.8 (no changes needed).
    - Fix unnecessary versioned dependency python in the Build-Depends-Indep
      field.
    - Fix unnecessary versioned dependencies python and python-gtk2 in the 
      Depends field.
  * debian/copyright:
    - Update Format field to match DEP5 recommendations.
  * debian/patches/local_cleaners_dir.patch:
    - Use HTTPS protocol in the BTS link.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 18 Jun 2016 13:22:14 +0200
