=== debian/control ===
Source: bleachbit
Section: admin
Priority: optional
Maintainer: Hugo Lefeuvre <hle@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
               dh-python
Build-Depends-Indep: python,
                     gettext
Standards-Version: 3.9.8
X-Python-Version: >= 2.5
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/bleachbit/trunk/
Vcs-Browser: https://anonscm.debian.org/viewsvn/python-apps/packages/bleachbit/trunk/
Homepage: https://www.bleachbit.org/

Package: bleachbit
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         python | python-simplejson,
         python-gtk2,
         menu
Recommends: python-notify
Description: delete unnecessary files from the system
 BleachBit deletes unnecessary files to free valuable disk space, maintain
 privacy, and remove junk. It removes cache, Internet history, temporary files,
 cookies, and broken shortcuts.
 .
 It handles cleaning of Adobe Reader, Bash, Beagle, Epiphany, Firefox, Flash,
 GIMP, Google Earth, Java, KDE, OpenOffice.org, Opera, RealPlayer, rpmbuild,
 Second Life Viewer, VIM, XChat, and more.
 .
 Beyond simply erasing junk files, BleachBit wipes free disk space (to hide
 previously deleted files for privacy and to improve compression of images),
 vacuums Firefox databases (to improve performance without deleting data), and
 securely shreds arbitrary files.
